@charset "UTF-8";

/*NAVIGATION------------------------*/
nav{
	background-color: #24231B;
	height: 60px;
	top: 0;
	position: sticky;
	z-index: 1000;
	display: flex;
	justify-content: center;
	flex-direction: column;
	font-weight: 300;
}

nav #navbar {
position: relative;
}

nav ul{
margin-left: 158px;
padding:0;}

a.logo, nav ul li{
display: inline;
margin-right:32px;	
color:#fff;
}

nav ul li:hover{
border-bottom: solid 1.5px #fff;
}
	a.logo{
	position:absolute;
	display: block;
	width:85px; height:31px;
	background: url("images/SVG/lotus2_gr.svg") no-repeat 0 0; background-size: contain;
	top:13px; left:32px;
	z-index:1;
	}
	a.logo span, .search span, .ham span {display:none;}

.search, .ham{
position:absolute;
z-index:1;
}	
.search{
display: block;
width:16px; height:16px;
background: url("images/SVG/search.svg") no-repeat 0 0; background-size: contain;
top:22px; right:20px;	
margin:0 16px;
}
.ham{
display: none;
width:18px; height:16px;
background: url("images/SVG/menu.svg") no-repeat 0 0; background-size: contain;
top:22px; right:20px;
margin:0 16px;
}

nav ul li.active{
border-bottom: solid 1.5px #93D529;
}

/*Breadcrumnbs------------------------*/
nav.breadcrumbs{
	background-color: #74911F;
	height: 36px;
	position: relative;
	z-index: 0;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

nav.breadcrumbs ul{
margin-left: 32px;
padding:0;
color: #fff;

}

nav.breadcrumbs ul li{
display: inline;
margin-right:2px;
margin-left:2px;
padding:0px 2px;
}

nav.breadcrumbs ul li:hover{
	border-bottom: none;
	background-color: #5D7414;
}

nav.breadcrumbs ul li.active-crumb {
	background-color: #5D7414;
}



/*MEDIA QUERIES------------------------*/

@media screen and (max-width:765px){
	
nav{
display:block;font-weight:400;
}
a.logo{
top:16px;
left: 14px;
}
a.ham{
top:23px;
right: 4px;
}
#navbar{
display: none; padding-top: 50px;
}
#navbar ul{
margin:0 auto 0;
background-color: black;
}
#navbar li{
display: block; 
padding:14px 0;
text-align: center;
margin-right: 0;
}
nav ul li:hover{	
border-bottom: none;
background-color: #24231B;
}
.search {display: none;}
.ham{display: block}

nav.breadcrumbs{
display: none;
}
}

